<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="description" content=""/>
  <meta name="keywords" content="">
  <title>Medi+</title>
  <link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">
  <link rel="stylesheet" href="assets/css/styles.min.css?cb=123">
</head>

<body>
<header id="header">
  <nav class="navbar navbar-expand-lg">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        <img src="assets/images/logo.svg" alt="">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarHeader"
              aria-controls="navbarHeader" aria-expanded="false" aria-label="Toggle navigation">
        <img src="assets/images/icon/bars.svg" alt="">
      </button>

      <div class="collapse navbar-collapse" id="navbarHeader">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="dich-vu.html">Dịch vụ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="mang-luoi-chuyen-gia.html">Mạng lưới chuyên gia</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="to-hop-phong-kham.html">Tổ hợp phòng khám</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="nen-tang-cong-nghe.html">Nền tảng công nghệ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="about.html">Về chúng tôi</a>
          </li>
        </ul>
        <div class="form-inline">
          <ul class="header-action">
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/search.svg" alt=""></a>
            </li>
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/language.svg" alt=""></a>
            </li>
          </ul>
          <button class="btn btn-login" type="submit">Đăng nhập</button>
        </div>
      </div>
    </div>
  </nav>
</header>
<section class="service-list-page-3-header">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6">
        <div class="service-list-page-header-content">
          <h2 class="service-list-page-header-content-title">Cơ hội tham gia mạng lưới chuyên gia y tế
            <span>hàng đầu</span></h2>
          <p class="pb-3">Mediplus ứng dụng công nghệ hiện đại và trang thiết bị tối ưu để cung cấp mọi dịch vụ thăm khám, điều trị, chăm sóc sức khoẻ cần thiết cho tất cả mọi người</p>
          <a href="#" class="page-button">Tham gia mạng lưới</a>
        </div>
      </div>
      <div class="col-md-6">
        <div class="service-list-page-header-cover">
          <div class="row justify-content-center">
            <div class="col-md-11">
              <div class="page-image">
                <img src="assets/images/home/img-2.png" alt="Medi+">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<section id="net-cooperate" class="cooperate-padding">
  <div class="container">
    <div class="technology-description">
      <h2 class="section-title">Các mô hình hợp tác</h2>
      <p>Đa dạng hình thức hợp tác với những quyền lợi đặc quyền dành cho các bác sĩ tham gia mạng lưới chuyên gia
      </p>
    </div>
    <div class="row row-50">
      <div class="col-12 col-sm-6">
        <div class="cooperate-item">
          <figure class="cooperate-image">
            <img src="assets/images/net/vector-1.png" alt="Medi+" />
          </figure>
          <div class="cooperate-text">
            <h4>Đặt phòng khám tại tổ hợp</h4>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ultricies eu sapien ornare sed turpis eu semper elit.
            </p>
            <a class="page-links" href="#">Tìm hiểu thêm</a>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6">
        <div class="cooperate-item">
          <figure class="cooperate-image">
            <img src="assets/images/net/vector-2.png" alt="Medi+" />
          </figure>
          <div class="cooperate-text">
            <h4>Bigdata và AI</h4>
            <p>Ứng dụng công nghệ Bigdata và Trí tuệ nhân tạo phân tích thông tin, dữ liệu y tế</p>
            <a class="page-links" href="#">Tìm hiểu thêm</a>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6">
        <div class="cooperate-item">
          <figure class="cooperate-image">
            <img src="assets/images/net/vector-3.png" alt="Medi+" />
          </figure>
          <div class="cooperate-text">
            <h4>Ứng dụng kết quả thu thập</h4>
            <p>Thông tin y tế hữu ích và chuyên biệt được đưa đến từng đối tượng khách hàng để đạt được trải nghiệm chăm sóc</p>
            <a class="page-links" href="#">Tìm hiểu thêm</a>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6">
        <div class="cooperate-item">
          <figure class="cooperate-image">
            <img src="assets/images/net/vector-4.png" alt="Medi+" />
          </figure>
          <div class="cooperate-text">
            <h4>Ứng dụng kết quả thu thập</h4>
            <p>Thông tin y tế hữu ích và chuyên biệt được đưa đến từng đối tượng khách hàng để đạt được trải nghiệm chăm sóc</p>
            <a class="page-links" href="#">Tìm hiểu thêm</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<section id="home-testimonial" class="page-content">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-12 col-sm-4">
        <div class="testimonial-intro">
          <h2 class="section-title mb-4">
            Cảm nhận của <span>khách hàng</span>
          </h2>
          <p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum.
          </p>
        </div>
      </div>
      <div class="col-12 col-sm-8">
        <div class="testimonial-slider">
          <div class="testimonial-item">
            <div class="testimonial-info">
              <div class="testimonial-avatar">
                <img src="assets/images/home/user-1.png" alt="Medi+"/>
              </div>
              <div class="testimonial-name">
                <h4>Sammy Lawson</h4>
                <h5>Creative Director, Amazon</h5>
              </div>
            </div>
            <div class="testimonial-content">
              White dwarf a still more glorious dawn awaits tingling of the spine emerged into consciousness Vangelis
              shores of the cosmic ocean. Tendrils of gossamer clouds kindling the energy hidden in matter concept of
              the number one permanence.
            </div>
          </div>
          <div class="testimonial-item">
            <div class="testimonial-info">
              <div class="testimonial-avatar">
                <img src="assets/images/home/user-2.png" alt="Medi+"/>
              </div>
              <div class="testimonial-name">
                <h4>Henry Richardson</h4>
                <h5>Creative Director, Amazon</h5>
              </div>
            </div>
            <div class="testimonial-content">
              White dwarf a still more glorious dawn awaits tingling of the spine emerged into consciousness Vangelis
              shores of the cosmic ocean. Tendrils of gossamer clouds kindling the energy hidden in matter concept of
              the number one permanence.
            </div>
          </div>
          <div class="testimonial-item">
            <div class="testimonial-info">
              <div class="testimonial-avatar">
                <img src="assets/images/home/user-1.png" alt="Medi+"/>
              </div>
              <div class="testimonial-name">
                <h4>Sammy Lawson</h4>
                <h5>Creative Director, Amazon</h5>
              </div>
            </div>
            <div class="testimonial-content">
              White dwarf a still more glorious dawn awaits tingling of the spine emerged into consciousness Vangelis
              shores of the cosmic ocean. Tendrils of gossamer clouds kindling the energy hidden in matter concept of
              the number one permanence.
            </div>
          </div>
          <div class="testimonial-item">
            <div class="testimonial-info">
              <div class="testimonial-avatar">
                <img src="assets/images/home/user-2.png" alt="Medi+"/>
              </div>
              <div class="testimonial-name">
                <h4>Henry Richardson</h4>
                <h5>Creative Director, Amazon</h5>
              </div>
            </div>
            <div class="testimonial-content">
              White dwarf a still more glorious dawn awaits tingling of the spine emerged into consciousness Vangelis
              shores of the cosmic ocean. Tendrils of gossamer clouds kindling the energy hidden in matter concept of
              the number one permanence.
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<footer id="footer">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="top-footer">
          <div class="row">
            <div class="col-md-3">
              <div class="footer-detail">
                <p>Tầng 2, TTTM Mandarin Garden 2, Phường Tân Mai, Quận Hoàng Mai, Thành phố Hà Nội</p>
                <a href="">(+84) 098 319 3103</a>
                <a href="">medicare@gmail.com</a>
              </div>
            </div>
            <div class="col-md-7">
              <div class="row justify-content-center">
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">MEDIPLUS</h3>
                  <ul class="footer-list">
                    <li><a href="#">Về chúng tôi</a></li>
                    <li><a href="#">Liên hệ</a></li>
                    <li><a href="#">Blog</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">DỊCH VỤ</h3>
                  <ul class="footer-list">
                    <li><a href="#">Đặt câu hỏi miễn phí</a></li>
                    <li><a href="#">Khám tổng quát</a></li>
                    <li><a href="#">Khám đoàn</a></li>
                    <li><a href="#">Gói xét nghiệm tầm soát</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">TRA CỨU</h3>
                  <ul class="footer-list">
                    <li><a href="#">Tra cứu loại bệnh</a></li>
                    <li><a href="#">Tra cứu thuốc</a></li>
                    <li><a href="#">Tìm phòng khám</a></li>
                    <li><a href="#">Tim kiếm bác sĩ</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">LIÊN HỆ ĐỐI TÁC</h3>
                  <ul class="footer-list">
                    <li><a href="#">Bác sĩ</a></li>
                    <li><a href="#">Doanh nghiệp</a></li>
                    <li><a href="#">Đơn vị y tế</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-2">
              <h3 class="footer-title">Tải app</h3>
              <ul class="footer-list">
                <li><a href="#">
                  <img src="assets/images/icon/appstore.svg" alt="">
                </a></li>
                <li><a href="#">
                  <img src="assets/images/icon/playstore.svg" alt="">
                </a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="bottom-footer">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6 order-md-0 order-1">
          <p class="copyright">© 2020 Medi+</p>
        </div>
        <div class="col-md-6 order-md-0 order-0">
          <ul class="social-list">
            <li><h4 class="social-list-title">Kết nối với chúng tôi</h4></li>
            <li><a href="#"><img src="assets/images/icon/social1.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social2.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social3.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social4.svg" alt=""></a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</footer>

<!-- Scripts -->
<script type="application/javascript" src="assets/js/jquery.min.js"></script>
<script type="application/javascript" src="assets/js/bootstrap.min.js"></script>
<script type="application/javascript" src="assets/js/slick.min.js"></script>
<script type="application/javascript" src="assets/js/main.js"></script>
</body>

</html>
